1754959761179
18396,0.0.0
602,0.0.0
17844,0.0.0
11836,0.0.0
6819,0.0.0
22227,0.0.0
2767,0.0.0
4816,0.0.0
2471,0.0.0
15872,0.0.0
18781,0.0.0
16545,0.0.0
18071,0.0.0
15186,0.0.0
18651,0.0.0
2126,0.0.0
3768,0.0.0
19882,0.0.0
3292,0.0.0
17065,0.0.0
21538,0.0.0
22463,0.0.0
17127,0.0.0
2304,0.0.0
9822,0.0.0
17310,0.0.0
